Subject: Trainer Candidate - Sumit Kumar
From: Sumit Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Aug 2022 10:30:29 -0400

| | Tech Support Test

Name | Sumit Kumar
E-mail | [email-masked]
Phone Number | (91) 7529933818
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 9 hours
Please briefly describe your work experience specifically in Quality? | I have experience 2.8 months
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I became new quality analyst, so at that time i did not know what is feedback protocol, some agents were disappointed to me, then my senior told me we have to follow sandwich feedback
Then I followed after then my agents are saying you are suitable for quality analyst

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me
Good - when customer has doubt on our products, we should immediately resolve, we can share our contact number or company's number

Great- When customer will disappoint from our products or services, at that we should show empthy, apologize,

What according to you makes you a good candidate for this position? | Empthy, patience and muture
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |